WordPress LMS for Web and mobile Forums WPLMS Student App Installing necessary packages- failed to fetch Reply To: Installing necessary packages- failed to fetch

Reply To: Installing necessary packages- failed to fetch

Back to course

WordPress LMS for Web and mobile Forums WPLMS Student App Installing necessary packages- failed to fetch Reply To: Installing necessary packages- failed to fetch

#1197

Alex
Keymaster

Hi apologies for the late response ,

@Pavel Safonov please try : cordova plugin add {plugin-name} –nofetch

The cordova 7 uses the npm to install the plugins, and probably your npm is

not globally installed, or misconfigured.


@Bait
ALFatih,
the issue with the typescript error is fixed now in app update.Please download new ionic package from themeforest account .